<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="match_parent">
    <RelativeLayout
        android:id="@+id/jishiqi"
        android:visibility="gone"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="20dp"
        android:layout_width="180dp"
        android:layout_height="250dp"
        android:orientation="horizontal"
        android:background="#4003AFFF">
        <LinearLayout
            android:layout_centerInParent="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="正在计时: "
                android:textColor="@color/gray_deep"/>
            <Chronometer
                android:id="@+id/runtime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/purple_primary"
                android:textStyle="bold|italic"/>
            <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" 秒"
                android:textColor="@color/gray_deep"/>
        </LinearLayout>

    </RelativeLayout>
    <LinearLayout
        android:id="@+id/main_laout"
        android:layout_marginLeft="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:layout_marginTop="10dp"
            android:id="@+id/name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="通道1(液料仓)"
            android:minWidth="140dp"
            android:textAlignment="center"
            android:textColor="@color/app_color_blue"
            android:textSize="@dimen/text_size_16" />
        <TextView
            android:id="@+id/wlname"
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:text="牛奶"/>
        <LinearLayout
            android:layout_marginTop="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="满管时间(s)"/>
            <EditText
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_centerInParent="true"
                android:id="@+id/edittext_mgsj"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入"
                android:inputType="number|numberDecimal"
                android:digits="0123456789"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="30"/>

        </LinearLayout>
        <Button
            android:layout_marginTop="10dp"
            android:id="@+id/save_mg"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_centerInParent="true"
            android:background="@drawable/bg_btn_login_selected"
            android:text="时间校准"
            android:textColor="@color/white"
            android:textSize="14dp" />

        <LinearLayout
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:text="校准开关" />
            </RelativeLayout>

            <com.suke.widget.SwitchButton
                app:sb_uncheck_color="@color/app_color_blue"
                app:sb_uncheckcircle_color="@color/app_color_blue"
                app:sb_button_color="@color/app_color_blue"
                android:id="@+id/control_switch"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:focusable="true"
                />
        </LinearLayout>



        <LinearLayout
            android:layout_marginTop="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="通道重量(g)"
                android:textAlignment="center" />
            <EditText
                android:layout_centerInParent="true"
                android:id="@+id/edittext_tdzl"
                android:layout_width="95dp"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入"
                android:inputType="number|numberDecimal"
                android:digits="0123456789."
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="0.0"/>

        </LinearLayout>

        <RelativeLayout
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <Button
                android:id="@+id/save_value"
                android:layout_width="match_parent"
                android:layout_height="26dp"
                android:layout_centerInParent="true"
                android:background="@drawable/bg_btn_login_selected"
                android:text="保存"
                android:textColor="@color/white"
                android:textSize="14dp" />
        </RelativeLayout>

    </LinearLayout>
</RelativeLayout>
